
/* Ficha interior Miembro Gobierno */
.ficha-cargo h1,
.ficha-cargo h2,
.ficha-cargo h3,
.ficha-cargo h4,
.ficha-cargo h5,
.ficha-cargo h6 {
  margin: 0;
  padding: 0;
  color: #333333;
}
.container-ficha * {
  box-sizing: border-box;
  clear: both;

}
.container-ficha {
  width: 100%;
  margin: 0 auto;
}
.container-ficha h2 {
  font-size: 150%;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: calc(1em - 10px);
}
.container-ficha a {
  color: #B11022;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  text-decoration: none;
}
.container-ficha a:hover {
  color: #333333;
  text-decoration: underline;
}
.ficha-cargo {
  background-color: #f3f3f3;
  margin-bottom: calc(20px * 2.5);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04), 0 6px 6px rgba(0, 0, 0, 0.07);
  position: relative;
  width: 100%;
  border-radius: 3px;
  display: flex;
  display: -ms-flexbox;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
}
.ficha-cargo h3 {
  font-size: 100%;
  text-align: left;
  text-transform: uppercase;
  margin: 1rem 0;
  padding-bottom: 1rem;
  position: relative;
}
.ficha-cargo h3:after {
  content: '';
  position: absolute;
  width: 35px;
  height: 3px;
  display: Block;
  background-color: #B11022;
  bottom: 0;
  left: 0;
}
.ficha-cargo ul {
  list-style-type: circle;
}
.ficha-imagen {
  flex-basis: 25%;
  -ms-flex: 0.25;
  padding: 1rem;
  background-color: #ffffff;
}
@media only screen and (max-width: 640px) {
  .ficha-imagen {
    width: 100%;
    flex-basis: 100%;
    float: none;
    padding: 1rem;
  }
}
.ficha-imagen img {
  width: 100%;
  display: block;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .ficha-imagen img {
    max-width: 250px;
  }
}
.ficha-imagen h3 {
  font-size: 135%;
  text-align: center;
  text-transform: inherit;
  font-weight: 300;
  padding: 0 0.5rem;
}
.ficha-imagen h3:after {
  content: none;
}
.ficha-imagen .ficha-redes {
  display: block;
  text-align: center;
}
.ficha-imagen .ficha-redes a {
  padding: 0.5rem;
  border: 1px solid #f3f3f3;
  display: inline-block;
  margin: 0.2rem;
  border-radius: 50%;
  min-height: 30px;
}
.ficha-imagen .ficha-redes a img {
  width: auto;
}
.ficha-imagen .ficha-redes a:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04), 0 6px 6px rgba(0, 0, 0, 0.07);
}
.ficha-datos {
  flex-basis: 75%;
  -ms-flex: 0.75;
  padding: 0 1rem 1rem;
  position: relative;
  background-color: #f3f3f3;
}
@media only screen and (max-width: 640px) {
  .ficha-datos {
    width: 100%;
    flex-basis: 100%;
    float: none;
  }
}
.ficha-datos .datos-contacto span {
  display: block;
}
.ficha-equipo {
  border-top: 1px solid #e2e2e2;
  background-color: #ffffff;
  padding: 1rem;
  display: block;
  width: 100%;
  clear: both;
  transition: none;
  flex-basis: 100%;
  flex-grow: 2;
}
.ficha-equipo h3 {
  margin-top: 0;
}
.ficha-equipo > p > a {
  border: 1px solid #888888;
  padding: 0px 10px;
  border-radius: 15px;
  margin: 0 5px 7px 0;
  text-decoration: none;
  display: inline-block;
  transition-duration: 0.25s;
}
.ficha-equipo > p > a:hover {
  border: 1px solid #B11022;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04), 0 6px 6px rgba(0, 0, 0, 0.07);
  text-decoration: none;
}
/* Columnas interior */
.container-columnas {
  margin: 1rem 0;
  box-sizing: border-box;
}
.container-columnas * {
  box-sizing: border-box;
}
.container-columnas .centrado > * {
  margin: 1.5em auto;
}
.container-columnas .columnas {
  margin: 1.5em 0;
  clear: both;
}
.container-columnas .columnas-mitades {
  margin: 1.5em auto;
}
.container-columnas .columnas-mitades > * {
  display: block;
  width: 100%;
  vertical-align: top;
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
}
@media only screen and (min-width: 640px) and (max-width: 959px) {
  .container-columnas .columnas-mitades > * {
    display: inline-block;
    width: 48%;
  }
}
@media only screen and (min-width: 960px) {
  .container-columnas .columnas-mitades > * {
    display: inline-block;
    width: 47%;
  }
}
@media only screen and (min-width: 960px) {
  .container-columnas .columnas-mitades {
    margin: 1.5em auto;
  }
  .container-columnas .columnas-mitades.ancho-500 {
    max-width: 500px;
  }
  .container-columnas .columnas-mitades.ancho-700 {
    max-width: 700px;
  }
  .container-columnas .columnas-mitades.ancho-900 {
    max-width: 900px;
  }
}
.container-columnas .columnas-tercios {
  margin: 1.5em auto;
}
.container-columnas .columnas-tercios > * {
  display: block;
  width: 100%;
  vertical-align: top;
}
@media only screen and (min-width: 640px) and (max-width: 959px) {
  .container-columnas .columnas-tercios > * {
    display: inline-block;
    width: 49.5%;
  }
}
@media only screen and (min-width: 960px) {
  .container-columnas .columnas-tercios > * {
    display: inline-block;
    width: 32%;
  }
}
@media only screen and (min-width: 960px) {
  .container-columnas .columnas-tercios {
    margin: 1.5 auto;
  }
  .container-columnas .columnas-tercios.ancho-500 {
    max-width: 500px;
  }
  .container-columnas .columnas-tercios.ancho-700 {
    max-width: 700px;
  }
  .container-columnas .columnas-tercios.ancho-900 {
    max-width: 900px;
  }
}
.container-columnas .columnas-cuartos {
  margin: 1.5em auto;
}
.container-columnas .columnas-cuartos > * {
  display: block;
  width: 100%;
  vertical-align: top;
}
@media only screen and (min-width: 640px) and (max-width: 959px) {
  .container-columnas .columnas-cuartos > * {
    display: inline-block;
    width: 48%;
  }
}
@media only screen and (min-width: 960px) {
  .container-columnas .columnas-cuartos > * {
    display: inline-block;
    width: 24%;
  }
}
@media only screen and (min-width: 960px) {
  .container-columnas .columnas-cuartos.ancho-500 {
    max-width: 500px;
  }
  .container-columnas .columnas-cuartos.ancho-700 {
    max-width: 700px;
  }
  .container-columnas .columnas-cuartos.ancho-900 {
    max-width: 900px;
  }
}
.container-columnas div {
  margin: 0.5em 0;
}
.container-columnas .destacado {
  text-align: center;
  color: #333333;
  font-size: 200%;
  text-decoration: none;
  display: block;
  margin: 1em 0;
}
.container-columnas .ficha-departamento {
  background-color: #f3f3f3;
  min-height: 16em;
  overflow: hidden;
  position: relative;
  transition: all 0.5s ease-in-out;
}
.container-columnas .ficha-departamento > p {
  min-height: 5em;
  background-color: #333333;
  color: #ffffff !important;
  margin: 0;
  position: relative;
  z-index: 2;
  padding: 0.9rem;
  font-weight: bolder;
}
@media only screen and (max-width: 640px) {
  .container-columnas .ficha-departamento > p {
    min-height: auto;
  }
}
@media only screen and (min-width: 640px) and (max-width: 959px) {
  .container-columnas .ficha-departamento > p {
    min-height: 4em;
  }
}
.container-columnas .ficha-departamento > div {
  padding: 0.5em 1em;
}
.container-columnas .ficha-departamento a {
  display: block;
  z-index: 1;
  font-weight: initial;
}
.container-columnas .ficha-departamento:hover {
  background-color: #ffffff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04), 0 6px 6px rgba(0, 0, 0, 0.07);
}
.container-columnas .ficha-departamento:hover p::after {
  background-color: #f3f3f3;
}
a.enlace-directo {
  position: relative;
  color: #333333 !important;
  text-decoration: none;
  padding: 0.5em 0.5em 0.5em 2.8em;
  display: inline-block;
}
a.enlace-directo:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 15px;
  background-image: url('https://gobiernoabierto.navarra.es/sites/default/files/imagenes/icono_ojos.png');
  background-repeat: no-repeat;
  background-position: center center;
  left: -0.3em;
  top: 0.6em;
  margin: 0 0.5em;
}
a.enlace-directo:hover img,
a.enlace-directo:hover:before {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
.ficha-gobierno {
  max-width: 500px;
  box-sizing: border-box;
  background-color: #f3f3f3;
  padding: 0.5rem;
  min-height: 140px;
  overflow: hidden;
  padding-left: 110px !important;
  position: relative;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
@media only screen and (max-width: 640px) {
  .ficha-gobierno {
    margin: 0.5rem auto !important;
  }
}
@media only screen and (min-width: 640px) and (max-width: 959px) {
  .ficha-gobierno {
    margin: 0.5rem auto !important;
    display: block !important;
    width: 100% !important;
  }
}
.ficha-gobierno * {
  box-sizing: border-box;
}
.ficha-gobierno a.enlace-directo {
  display: block;
}
.ficha-gobierno img {
  width: 100%;
  max-width: 100px;
  position: absolute;
  left: 0;
  top: 0;
}
.ficha-gobierno > div {
  padding: 0.5rem;
  margin: 0;
  display: block;
}
.ficha-gobierno > div b {
  font-size: 125%;
}
.bolder {
  font-weight: bolder;
}
.tabulado {
  margin-left: 2.5em;
}
